{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "7dd1a6d25b3eaaa3cc25",
  "position": {
    "x": 83,
    "y": 151.0371352785146,
    "z": 1000,
    "height": 35,
    "width": 1445,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "筛选内容",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "36ec2f76c51535bf4650"
}